3DS XL version 6.2.0-12u and gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by notoriousnitin, Aug 22, 2014.

  1. notoriousnitin
    OP

    notoriousnitin Newbie

    Newcomer
    1
    Aug 22, 2014
    United States
    Hi I am fairly new to this forum I was wondering if anyone could tell me if the latest version of gateway works with 3DS XL version 6.2.0-12u as I have just purchased one from nintendo. I have read that they only work with 4.1 - 4.5 but those were all posted last year . Also I was wondering if pokemon x or y roms work with these flash carts?Thank You
     
  2. phazonknight

    phazonknight GBAtemp Regular

    Member
    2
    Feb 3, 2014
    Canada
    short answer, no. long answer NOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
     
  3. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    6
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
  4. placebooooo

    placebooooo GBAtemp Advanced Fan

    Member
    2
    Aug 9, 2013
    United States
    Philadelphia
    You were right about gateway working only with 4.1-4.5. Gateway does NOT work with anything above 4.5. So, gateway will not work with a 3ds that has a firmware version of 6.1.

    To answer your other question: Yes. Pokemon x and y both work with gateway.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice